PHP Manual
Prev |  | Next

# imap_headers

(PHP 3, PHP 4, PHP 5)

imap_headers -- Returns headers for all messages in a mailbox

## Description

array imap_headers ( resource imap_stream )

Returns headers for all messages in a mailbox.

## Parameters

`imap_stream`

  An IMAP stream returned by imap_open().

## Return Values

Returns an array of string formatted with header info. One element per mail message.

Prev | Home | Next
imap_headerinfo | Up | imap_last_error